Subject: Re: [lojban] Random lojban questions/annoyances.

From: "Robert J. Chassell" <[email-masked]>
Date: Sun, 25 Mar 2001 17:02:10 -0500 (EST)

I'm not being confused by 'know'. I want to know what a ve djuno is,
and also to know how "X djuno P fo Y" and "X djuno not-P fo Z" could
be true.

Its how you come to know or believe or apprehend or consider true
something.

For example:

I came to know that the butler was innocent because he told me so.

I came to know that the butler was guilty because he held a
smoking gun in his hand.

It goes without saying that it takes judgement to decide what is known
and what is not. Most of the time the judgement is made without
conscious effort or thought, but sometimes it is conscious and
difficult.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com